#include <bits/stdc++.h>
using namespace std;
vector <int> ans;
std::vector<int> solve(std::vector<int> A)
{
    ans.clear();
    for (int i = 0; i < A.size(); i++)
    {
        ans.push_back(i);
    }
    return ans;
}